<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ekapeli</title>
    <link rel="stylesheet" href="peli.css">
  </head>
  <body>
    <h1>Peli javascriptillä</h1>
    
    <canvas id="Kanvaasini" width="600" height="400"></canvas>
    <script src="peli.js"></script>
  </body>
</html>